1.Gioi Thieu (Introduce)

New Help >
1.Gioi Thieu (Introduce)

Cám ơn bạn đã tin dùng Anhdv Boot!

Anhdv Boot - Bộ công cụ cứu hộ máy tính chuyên nghiệp và đa năng. Ra đời từ năm 2012 với tiền thân là Win7PE. Vào năm 2017 thì cái tên Anhdv Boot dùng để gọi bộ cứu hộ phát triển bởi anhdv. Chi tiết hơn thì mời các bạn ghé thăm trang web của mình ở dưới.

Anhdv Boot - A professional and versatile computer rescue toolkit. Born in 2012 with the predecessor Win7PE. In 2017, the name Anhdv Boot used to call the rescue kit developed by anhdv. For more details, please visit our website below.

Website

Để mở link thì nhấp chuột phải vào link và chọn Copy link location . Tiếp theo mở trình duyệt Cent Browser (Ctrl + Shift + C) và dán link vào để mở.
To open the link, right-click the link to open and select Copy link location. Next, open Cent Browser (Ctrl + Shift + C ) and paste the link to open it:

  • Home Page: https://anhdvboot.com
  • Blog: https://anh-dv.com
  • Shop: https://anhdvshop.com

FanPage: https://www.facebook.com/anhdvboot

Youtube: https://www.youtube.com/@anhdvboot

Tiktok: https://www.tiktok.com/@anhdvboot

Copyright 2003-2012 Your company name(Edit the text to change this template.)


2. Giao dien (display)

2. Giao dien (display)

Nếu trên WinPE, máy tính của bạn khởi động hay tắt chậm thì tắt nó từ icon Anhdv Boot như ảnh cuối. If on WinPE, your computer starts up or shuts down slowly, then turn it off from the Anhdv Boot icon as shown in the last image

Màn hình Desktop (Desktop Screen)

Trên Taskbar có h iện nhiệt độ cao nhất hiện tại của CPU (On the Taskbar, the current highest temperature of the CPU is displayed)

Công cụ cài đặt Driver (Driver Installation Tool)

Nhấp phải This PC (Right click This PC)

Icon Anhdv Boot ở Taskbar (Anhdv Boot icon in Taskbar)

Nơi chọn nhanh các công cụ hữu ích (The place to quickly select useful tools)

Nếu trên WinPE, máy tính của bạn khởi động hay tắt chậm thì tắt nó từ icon Anhdv Boot như ảnh trên. If on WinPE, your computer starts up or shuts down slowly, then turn it off from the Anhdv Boot icon as shown above.


3. Cach tim va chay phan mem (How to find and run the software)

3. Cach tim va chay phan mem (How to find and run the software)

Để chạy ứng dụng thì có các cách sau (To run the application, there are the following ways)

Nếu chạy phần mềm nào không lên thì dùng cách 5 (If running any software does not work, use method 5)

Cách 1: Nhấp vào biểu tượng ứng dụng trên Desktop (Method 1: Click on the application icon on the Desktop)

Cách 2: Nhấp chuột phải vào Desktop và chọn (Method 2: Right-click on the Desktop and select)

Cách 3: Sử dụng Program Files (Method 4: Using Program Files)

Lưu ý: Gõ tên ứng dụng vào ô tìm kiếm để tìm nhanh (Note: Type the application name in the search box to find it quickly)

Cách 4: Sử dụng phím tắt (Method 4: Use keyboard shortcuts)

Cách 5: Chạy công cụ _Anhdv_Boot_Tool.cmd trên USB (Method 5: Run the _Anhdv_Boot_Tool.cmd tool on the USB)

Nhập 2 (Input 2).


4. Cai dat windows (How to install Windows)

4. Cai dat windows (How to install Windows)

Sử dụng công cụ Windows Setup (Using the Windows Setup tool)
Hotkey: Ctrl+Shift+W

Driver dùng để Load Driver nếu cần ở mục /Apps/Drivers/Load_Drivers
Driver used to Load Driver if needed in /Apps/Drivers/Load_Drivers

Video: https://youtu.be/hCQU_cdJbfE

Để mở link thì copy link. Tiếp theo mở trình duyệt Cent Browser (Ctrl + Alt + C ) và dán link vào để mơ. To open the link, right-click the link to open and select Copy link location. Next, open Cent Browser (Ctrl + Alt + C) and paste the link to open it̉

Khuyên dùng lựa chọn Setup.exe trước rồi đến 78Setup vì nó là dễ nhất. Cả 3 cách Setup.exe, 78Setup và WinNTSetup đều hỗ trợ cài Windows 11 by pass TPM 2.0 hay không đủ điều kiện cài khác. 78setup hay WinNTSetup dùng thuận tiện khi bộ cài không có Setup.exe.

Recommend choosing Setup.exe or 78Setup above because it is the easiest. All 3 ways Setup.exe, 78Setup and WinNTSetup support installing Windows 11 by pass TPM 2.0 or are not eligible for other installations. 78setup or WinNTSetup is convenient to use when the installer does not have Setup.exe.

LƯU Ý 1: Khi cài Windows 7,8

Khi sử dụng cách cài bằng 78Setup hay Setup.exe để cài đặt Windows 7-8 trên Win10PE có thể bạn sẽ nhận được thông báo.

When using the installation method using 78Setup or Setup.exe to install Windows 7-8 on Win10PE, you may receive a message.

Bấm OK 2 lần để bỏ qua thông báo và cài đặt bình thường. (Click OK twice to ignore the message and install normally)

LƯU Ý 2: Khi cài máy tính kèm sẵn Windows S Mode

Với những máy tính đời mới có cài sẵn Windows S Mode thì bạn cần phải quay lại BIOS để tắt Secure Boot, tìm đến thiết lập TPM clear key và tắt hết các thiết lập có chữ TPM. Lưu lại thiết lập BIOS và cài đặt bình thường trên WinPE. Khi lưu thiết lập BIOS có một số máy yêu cập nhập dãy số nhất định rồi bấm ENTER.


Windows Setup (Setup.exe)

New Help > 4. Cai dat windows (How to install Windows) >
Windows Setup (Setup.exe)

Lưu ý khi cài windows bằng Windows Setup (Setup.exe)
Note when installing windows with Windows Setup (Setup.exe)

  • Driver dùng để Load Driver nếu cần ở mục /Apps/Drivers/Load_Drivers
    Driver used to Load Driver if needed in /Apps/Drivers/Load_Drivers
  • Cài Windows 64 bit cần chạy trên WinPE 64 bit (64-bit Windows installation needs to run on 64-bit WinPE.)
  • Cài Windows 32 bit cần chạy trên WinPE 32 bit (32-bit Windows installation needs to run on 32-bit WinPE.)
  • Để cài đặt Windows UEFI, boot USB chế độ UEFI (To install Windows UEFI, boot USB in UEFI mode)
  • Để cài đặt Windows Legacy, boot USB ở chế độ Legacy (To install Windows Legacy, boot USB in Legacy mode)

Cài Windows bằng Setup.exe (Install Windows using Setup.exe)

Link: https://anh-dv.com/cai-win/cai-win-10-moi-nhat-ca-chuan-uefi-gpt-va-legacy

Video: https://youtu.be/hCQU_cdJbfE

Tắt phần mềm Partition Wizard (nếu đang bật) trước khi chạy Setup.exe. Tốt nhất là tắt hết các phần mềm không cần dùng đến trước khi chạy Setup.exe để không có lỗi phát sinh.
Turn off Partition Wizard software (if enabled) before running Setup.exe. It is best to turn off all unnecessary software before running Setup.exe so that no errors arise.

Chạy công cụ Windows Setup trên Desktop - Using the Windows Setup tool (Phím tắt: Ctrl+Shift+W)

Chọn Setup.exe ở hình trên. Sau đó tìm và chọn file ISO bộc cài Windows của bạn. Công cụ sẽ tự động chạy Setup.exe (Select Setup.exe in the image above. Then find and select your Windows installation ISO file. The tool will automatically run Setup.exe.)

Nếu không dùng công cụ Windows Setup thì tìm đến bộ cài đặt Windows dạng ISO của bạn và nhấp đúp vào nó (Find your Windows ISO installer and double click it)

Chạy Setup.exe (Run Setup.exe )

Chọn như hình rồi Next (Select as shown and then Next )

Chọn Install Now (Select Install Now)

Bấm I don't have a product key. Hoặc nếu bạn có key thì nhập vào (Click I don't have a product key. Or if you have a key, enter it.)

Bấm đồng ý điều khoản, rồi Next (Select to Accept to the terms, then Next)

Chọn Custom (Select Custom)

Xóa các phân vùng Windows cũ đi, tùy theo cách bạn cài mà có thể không giống hình trên (Delete the old Windows partitions, depending on how you install it may not look like the picture above.)

Nguyên tắc xóa: Xóa hết các phân vùng Windows cũ, chỉ để lại các phân vùng dữ liệu của bạn (Erase principle: Erase all old Windows partitions, leaving only your data partitions.)

Lưu ý: Cần cẩn thận tránh xóa nhầm mất dữ liệu. Hình trên mình xóa phân vùng Recovery (Windows cũ là UEFI) (Note: Care should be taken to avoid deleting data by mistake. Pictured above, I deleted the Recovery partition (old Windows was UEFI)

Chọn Ok nếu được hỏi để xóa. (Select Ok if asked to delete.)

Tiếp xóa phân vùng System (EFI) (Next delete the System partition (EFI))

Xóa phân vùng MSR (Chỉ UEFI mới có) (Delete MSR partition (Only UEFI has))

Cuối cùng là xóa ổ C windows cũ. (Finally, delete the old windows C drive.)

Sau khi xóa các phân vùng trên, ta được phân vùng Unlocated, chọn nó và Next để cài đặt (After deleting the above partitions, we are given the Unlocated partition, select it and Next to install.)

Một số bản Windows khi cài sẽ không có lựa chọn Skip khi nhập Key. Nếu gặp tình huống này bạn có thể
sử dụng một số KEY sau:

Some versions of Windows when installed will not have a Skip option when entering the Key. If you encounter this situation, you can
use some of the following KEYs:

Windows 8: FB4WR-32NVD-4RW79-XQFWH-CYQG3
Windows 8 Single Language: XBRND-QDJTG-CQJDB-7DRBW-RX6HB
Windows 8 N: VDKYM-JNKJ7-DC4X9-BT3QR-JHRDC
Windows 8 Pro: XKY4K-2NRWR-8F6P2-448RF-CRYQH
Windows 8.1: 334NH-RXG76-64THK-C7CKG-D3VPT
Windows 8.1 Single Language: Y9NXP-XT8MV-PT9TG-97CT3-9D6TC
Windows 8.1 Pro: GCRJD-8NW9H-F2CDX-CCM8D-9D6T9
Windows 8.1 Enterprise: FHQNR-XYXYC-8PMHT-TV4PH-DRQ3H
Windows 10, 11 Home: TX9XD-98N7V-6WMQ6-BX7FG-H8Q99
Windows 10, 11 Home Single Language: BT79Q-G7N6G-PGBYW-4YWX6-6F4BT
Windows 10, 11 Education: YNMGQ-8RYV3-4PGQ3-C8XTP-7CFBY
Windows 10, 11 Pro: VK7JG-NPHTM-C97JM-9MPGT-3V66T

New Topic (Press Shift-Enter to insert a line break. Press Enter to add a paragraph return.)


WinNTSetup - NT6x Fast Installer

New Help > 4. Cai dat windows (How to install Windows) >
WinNTSetup - NT6x Fast Installer

Sử dụng NT6.x Fast Installer và WinNTSetup

Link: https://anh-dv.com/windows/cai-dat-windows-uefi-legacy-voi-winntsetup

Driver dùng để Load Driver nếu cần ở mục /Apps/Drivers/Load_Drivers
Driver used to Load Driver if needed in /Apps/Drivers/Load_Drivers

Sử dụng công cụ WinNT Setup (cài được cả XP, 7, 8, 8.1), công cụ này hữu ích khi cài trên máy tính có sẵn bản quyền Windows 10 Home. Giúp bạn lựa chọn phiên bản Windows mà mình muốn thay vì mặc định chỉ cài bản Home. Đặc biệt WinNTSetup còn giúp gỡ bỏ nhanh chóng phần mềm ít dùng trên Windows Store nếu dùng bộ cài gốc.

Chạy Windows Setup trên Desktop và chọn WinNTSetup. Từ bản boot 2023 v23.5 trở lên sẽ có 2 lựa chọn, nên chọn bản NEW

Cẩn thận mỗi khi bấm chữ F. Không chọn drive letter preassignment để không hiện phân vùng EFI, ESP sau khi cài

Mục 1 : Dẫn tới file bộ cài đặt dạng ISO của bạn.
Mục 2: Chọn phân vùng khởi động (EFI - ESP), bấm F để Format (mục 3 ).
Mục 4 : Chọn phân vùng để cài đặt Windows lên, bấm F để Format (mục 5 )
Mục 6: Nếu bộ cài có nhiều lựa chọn thì chọn phiên bản bạn cần ở danh sách.
Mục 7: Nếu dùng bộ cài Win 10, 11 gốc và muốn gỡ bỏ các phần mềm rất ít dùng thì chọn thêm mục 7 .

Nếu chọn mục 7 thì sẽ dẫn đến ảnh dưới:

Chọn file Anhdv.ini phù hợp phần lớn mọi người, file Anhdv_Lite.ini chỉ dùng khi máy yếu.

Muốn thêm Driver thì chọn ở mục Add Drivers (chẳng hạn driver ổ cứng Gen 11 trở lên): ở mục /Apps/Drivers/Load_Drivers

Bấm Setup để thực hiện.

Bấm OK để hoàn tất. Trong trường hợp cài nhiều Windows thì mục Boot Menu tích chọn Find and add Windows version already installed on this PC

New Topic (Press Shift-Enter to insert a line break. Press Enter to add a paragraph return.)


78Setup

New Help > 4. Cai dat windows (How to install Windows) >
78Setup

Cài Windows bằng phần mềm 78Setup

Link: https://anhdvboot.com/huong-dan/cai-windows-11-bypass-moi-may-voi-78setup/

Driver dùng để Load Driver nếu cần ở mục /Apps/Drivers/Load_Drivers
Driver used to Load Driver if needed in /Apps/Drivers/Load_Drivers

78Setup tương đối giống với khi bạn cài qua Setup.exe (Nó mạnh mẽ và đa năng hơn, bước cài đặt giống). Mình khuyên dùng 78Setup để cài đặt Windows.
78Setup is quite similar to when you install via Setup.exe (It is more powerful and versatile, the installation steps are the same). I recommend 78Setup to install Windows

Phần mềm 78Setup sẽ giúp bạn cài đặt Windows 7,8,10,11 (cả 32 bit và 64 bit) rất dễ dàng. Đặc biệt, hỗ trợ cài Windows 11 cho máy không đủ điều kiện (thiếu TPM 2.0 chẳng hạn).
78Setup software will help you install Windows 7,8,10,11 (both 32 bit and 64 bit) very easily. In particular, support to install Windows 11 for machines is not eligible (missing TPM 2.0, for example).

Chạy công cụ Windows Setup ở Desktop (Ctrl+Shift+W) và chọn 78Setup.
Run the Windows Setup tool on the Desktop (Ctrl+Shift+W) and select 78Setup

Sau khi lựa chọn xong bước trên, giao diện 78Setup như hình dưới:

Có 2 cách để lựa chọn cài đặt (There are 2 ways to choose settings)

  1. Select archive manually : Chọn cài đặt file .Wim hay .ESD của bộ cài Windows.
  2. Select ISO-image manually : Chọn bộ cài chuẩn dạng ISO

Thông thường sẽ chọn Select ISO-image. Bấm Start Setup sau khi chọn

Tại mục 3, nếu cài Windows 11 thì nên chọn X:\Sources như hình trên. Mục Distributive là Setup.exe trong file ISO bộ cài Windows bạn chọn.

In item 3, if you install Windows 11, you should choose as shown above. The Distributive item is Setup.exe in the ISO file of the Windows installer you choose.

Chọn Start để bắt đầu cài đặt (Nếu hỏi chọn ngôn ngữ thì chọn English)

Select Start to start the installation (If asked to choose a language, select English)

Đến đây thì bạn thấy sẽ giống với khi cài bằng Setup.exe . Xem tiếp chi tiết các bước tại đây .

At this point, you will find it will be similar to when installing with Setup.exe . See more detailed steps Here .


5. Nhap KEY Premium (Enter Premium Key)

5. Nhap KEY Premium (Enter Premium Key)

Kích hoạt bản Premium (Activate Premium version)

Nếu bạn dùng Anhdv Boot Premium từ phiên bản 23.5 trở lên thì cần KEY để kích hoạt. KEY dạng *.lic và cần được copy vào mục /Apps/OEM trên ổ USB-BOOT. Khi vào WinPE lần đầu sẽ có bảng yêu cầu nhập Email mua hàng, cần nhập ngay khi bảng xuất hiện và bấm OK khi nhập xong

If you use Anhdv Boot Premium from version 23.5 or higher, you need a KEY to activate. KEY is in *.lic format and needs to be copied to /Apps/OEM on the USB-BOOT drive. When entering WinPE for the first time, there will be a table asking you to enter your Purchase Email. You need to enter it as soon as the table appears and click OK when done.

Nếu nhập không kịp thì khởi động lại để nhập lại (If you can't enter in time, reboot to re-enter)

Nếu dùng Anhdv Boot qua Ventoy hay máy ảo VMware (sử dụng file ISO) thì cần thêm KEY *.lic vào ISO Anhdv Boot. Dùng UltraISO và dẫn đến file ISO Anhdv Boot, tìm mục /Apps/OEM và bấm F3 (dẫn đến KEY .lic). Cuối cùng lưu lại file ISO Anhdv boot, khi vào WinPE thì nhập Email mua hàng như hướng dẫn trên.

If using Anhdv Boot via Ventoy or VMware virtual machine (using ISO file), you need to add KEY *.lic to Anhdv Boot ISO. Use UltraISO and navigate to the Anhdv Boot ISO file, find /Apps/OEM and press F3 (leads to .lic KEY). Finally, save the Anhdv boot ISO file, when entering WinPE, enter the purchase email as instructed above.


6. Phim tat (keyboard shortcuts)

6. Phim tat (keyboard shortcuts)

WinPE của Anhdv Boot có hệ thống phím tắt các phần mềm thông dụng. Phím tắt thường là Ctrl+Shift và chữ cái của ứng dụng.
WinPE of Anhdv Boot has a system of shortcuts to common software. The shortcut is usually Ctrl+Shift and the letter of the application

Ctrl+Shift+A: Acronis TrueImage 2014
Ctrl+Shift+B: Aomei Backupper
Ctrl+Shift+C: Cent Browser
Ctrl+Shift+D: Crystal Disk info
Ctrl+Shift+E: BootIce
Ctrl+Shift+F: Chạy công cụ Reload Apps (Pstart) Fix lỗi không hiện Icon
Ctrl+Shift+G: Symatec Ghost
Ctrl+Shift+H: HD Sentinel
Ctrl+Shift+I: AIDA64
Ctrl+Shift+K: Keyboard Test
Ctrl+Shift+L: LCD Test
Ctrl+Shift+S: Sound and Mics Test
Ctrl+Shift+P: Partition Wizard 10
Ctrl+Shift+M: Macrium Reflect
Ctrl+Shift+T: Terabytes Image for Windows
Ctrl+Shift+W: Windows Setup Manager
Ctrl+Shift+Z: CPU Z
Ctrl+Shift+R: R-Drive Image
Ctrl+Shift+V: Victoria
Ctrl+Shift+1: Cài đặt driver cho máyMacbook, Surface, VMware
Ctrl+Shift+2: Large Desktop icon
Ctrl+Shift+3: Medium Desktop icon
Ctrl+Shift+4: Small Desktop icon
Ctrl+Shift+F1: Help
Ctrl+Shift+F4: Restart WinPE
Ctrl+Shift+F5: Refresh PC Info
Ctrl+Shift+X: Xoá file tạmTemp
Ctrl+Shift+U: Ngắt an toàn USB (Eject Safe USB)
Ctrl+Alt+A: Chuyển về độ phân giải màn hình 1024x768
Ctrl+Alt+S: Chuyển về độ phân giải màn hình 800x600
Ctrl+Alt+P: Mở Pstart Menu để chọn ứng dụng


7. Khong nhan O Cung (Hard drive not recognized)

7. Khong nhan O Cung (Hard drive not recognized)

Cách xử lý lỗi vào WinPE không nhận ổ cứng? (How to handle the error that WinPE does not recognize the hard drive?)

*** Tính năng này chỉ có ở bản Premium (This feature is only available in the Premium version)

Chạy công cụ Driver Install và chọn Net Framework trước (với bản Premium). Đợi một lúc đến khi ổ W xuất hiện thì chạy tiếp Fix Disk
Run the Driver Install tool and select Net Framework first (with the Premium version). Wait for a while until the W drive appears, then continue to run Fix Disk

Lưu ý: Chỉ chọn YES nếu máy tính gặp lỗi
Note: Select YES only if the computer encounters an error


8. Desktop khong co ung dung (Desktop no Apps)

8. Desktop khong co ung dung (Desktop no Apps)

Nếu màn hình WinPE không có ứng dụng nào thì thử làm như dưới:
To adjust the screen resolution, there is another way: Use Anhdv Boot Icon to adjust the resolution

  • Giữ và bấm tổ hợp 3 phím (Giữ và bấm tổ hợp 3 phím:): CTRL + SHIFT + F
  • Nhấp phải vào màn hình WinPE (Right click on WinPE . desktop) > Apps Anhdv Boot > Reload Apps (Pstart)
  • Hoặc chọn biểu tượng Anhdv Boot ở chỗ đồng hồ giờ chữ A (Or select Anhdv Boot icon at the clock Letter A) và chọn Reload Apps (Pstart)

Nếu vẫn không khắc phục được lỗi thì mở tất cả các ổ trên máy tính (C, D, E....) nếu thấy mục Apps thì xoá (xoá cả trên USB). Mở file iso Anhdv Boot và copy lại mục Apps vào USB (Xem Video hướng dẫn cập nhật đi kèm - cách thủ công)

If you still can't fix the error, open all the drives on the computer (C, D, E....) if you see the Apps item, delete it (delete it on the USB). Open the Anhdv Boot iso file and copy the Apps section to USB (Watch the accompanying update video - manual)

Lưu ý khi dùng Ventoy:

Khi chạy Anhdv Boot qua Ventoy có thể bị lỗi không hiện Icon hay phần mềm không chạy. Cách khắc phục: Tìm đến file ISO Anhdv Boot trên USB và nhấp đúp để mở.
When running Anhdv Boot through Ventoy, there may be an error that the Icon does not appear or the software does not run. How to fix: Find the Anhdv Boot ISO file in USB, double click to open it


9. Doi ten WinPE (Rename WinPE)

9. Doi ten WinPE (Rename WinPE)

Chỉ bản Premium mới có tính năng này. (Only the Premium version has this feature)

Để đổi tên hiển thị ở góc phải màn hình WinPE, tên lúc khởi động vào WinPE thì làm như sau:
To change the name displayed in the right corner of the WinPE screen, the name when booting into WinPE, do the following:

Vào mục /Apps/OEM ở ổ USB-BOOT rồi mở file Name.txt . Thay đổi dòng 1 thành tên mà bạn muốn (tên không được quá 28 ký tự) và lưu lại. Nếu ổ USB-Boot bị ẩn thì cần hiện lên (xem mục hướng dẫn) hoặc bạn có thể đổi trên WinPE.

Go to /Apps/OEM on the USB-BOOT drive and open the Name.txt file. Change line 1 to the name you want (the name cannot be more than 28 characters) and save. If the USB-Boot drive is hidden, it needs to appear (see instructions) or you can change it on WinPE.


10. Connect Wifi, Data Sever

10. Connect Wifi, Data Sever

Nếu biểu tượng mạng bị chấm than (If the network icon is exclamation):

Nhấp phải This PC ở Desktop và chọn Device Manage, nhấp phải driver NET và chọn Uninstall. Chạy công cụ Driver Install ở Desktop > Wifi + Lan.
Right-click This PC on the Desktop and select Device Manage, right-click the NET driver and select Uninstall. Run the Driver Install tool at Desktop > Wifi + Lan .

7.1. Kết nối Wifi (Wifi connection)

WinPE hỗ trợ tính năng tự động kết nối mạng Wifi với mạng mà máy tính tạo USB, HDD Boot đã từng kết nối.
WinPE supports the feature of automatically connecting the Wifi network to the network that the computer created the USB, HDD Boot has ever connected.

Để khi vào WinPE Wifi tự động kết nối thì trên Windows hay WinPE đã kết nối wifi, chạy file \Apps\Export_Wifi.cmd trên ổ USB-BOOT.
To automatically connect when entering WinPE Wifi, on Windows or WinPE connected to wifi, run the file \Apps\Export_Wifi.cmd on the USB-BOOT drive.

Nếu chẳng may gặp lỗi không kết nối mạng, thì trước tiên chạy công cụ Driver Install > Wifi +Lan để cài driver. Vẫn không có mạng và máy đã cài Windows thì chạy Driver Install > Windows Host (C:)
If you encounter an error that does not connect to the network, then first run the Driver Install > Wifi + Lan tool to install the driver. There is still no network and the machine has Windows installed, run Driver Install > Windows Host (C:)

7.2. Kết nối với máy chủ chia sẻ dữ liệu (Connect to a data sharing server)

Cách 1 (Way 1)

Nhấp phải chuột vào This PC trên Desktop (Right click This PC on Desktop)

Chọn (Select) Connect to Data Server

  • Drive Letter: Các ký tự chưa dùng sẽ được liệt kê để bản chọn
  • Folder Path : Chỉnh sửa địa chỉ IP và tên thư mục máy chủ đúng với máy bạn, có thể thay địa chỉ IP bằng tên máy chủ, Ví dụ: DESKTOP-ABC\Test_Share_PE
  • User name: nhập tên user đã được máy chủ phân quyền (Sửa AnhdvBoot thành user được phân quyền)
  • Password: Nhập mật khẩu của User được máy chủ phân quyền

Sau khi chỉnh sửa và nhập đủ các mục thì bấm Connect để kết nối. Kiểm tra trong This PC xem tên ổ ở mục Drive letter có xuất hiện chưa.

Để tự động điền đúng cấu hình máy chủ của bạn thì làm như sau (To auto-populate your server configuration correctly do the following):

  1. Hiện phân vùng USB-BOOT hay HDD-BOOT bằng 1 click hay phần mềm BootIce. Hoặc vào WinPE để thực hiện.
    (Show partition USB-BOOT or HDD-BOOT with 1 click or BootIce software. Or go to WinPE to do it.)
  2. Tìm file cấu hình máy chủ tại (Find the server configuration file at)\Apps\OEM\Server.txt
  3. Lần lượt chỉnh sửa 3 dòng đúng với thông số máy chủ của bạn (Edit 3 lines in turn to match your server parameters)

Lưu ý: Cấu trúc 3 mục đã được thiết lập chuẩn, bạn chỉ cần thay đổi thông số đúng cho máy chủ chia sẻ của bạn. Không xoá bỏ dấu "\\".
Note: The 3-item structure is already set up as standard, you just need to change the correct parameters for your shared server. Do not remove the "\\"

Khi đúng và đầy đủ 3 mục thì công cụ sẽ tự lấy dữ liệu và nhập vào các ô ở hình trên. Nếu không muốn nhập mật khẩu thì xoá trắng dòng 3 (mặc định trống), bạn sẽ nhập mật khẩu sau.
When 3 items are correct and complete, the tool will automatically take the data and enter it into the cells in the image above. If you do not want to enter the password, then blank line 3 (default is blank), you will enter the following password.

Cách 2 (Way 2)

Ngoài ra, có thể dùng phần mềm PENetwork theo hướng dẫn dưới (nhấp chuột phải vào link và copy link, mở trình duyệt dán link vào địa chỉ trình duyệt).
Alternatively, you can use PENetwork software according to the instructions below (right click on the link and copy the link, open the browser and paste the link into the browser address)

Xem chi tiết hơn ở đây (link): https://anhdvboot.com/anhdv-boot/cach-truy-cap-du-lieu-may-chu-tren-winpe-map-network-drive-ghost-lan/

Từ phiên bản 2023 PENetwork không cài sẵn, nếu muốn theo hướng dẫn trên thì chạy phần mềm ở mục Internet - Media.
From version 2023 PENetwork does not come pre-installed, if you want to follow the instructions above, run the software in Internet - Media


11. Phong to icon, font (Change DPI) FHD, 2K, 4K

11. Phong to icon, font (Change DPI) FHD, 2K, 4K

Cách phóng to Icon, font cho dễ nhìn ở màn hình độ phân giải cao (How to enlarge Icons, fonts for easy viewing on high resolution screens)

Khi khởi động vào WinPE thì sẽ tự nhận độ phân giải màn hình tối đa. Nếu máy không điều chỉnh được độ phân giải thì chạy công cụ Driver Install > VGA (chỉ ở bản Premium). Nếu bị lỗi màn đen Input signal Out of Range bấm và giữ các phím CRTL+ALT+A hoặc CTRL + ALT + S

When booting into WinPE, it will automatically receive the maximum screen resolution. If the machine cannot adjust the resolution, run the Driver Install > VGA tool (Premium version only). If there is a black screen error Input signal Out of Range press and hold the keys CRTL+ALT+A or CTRL+ALT+S

Màn hình độ phân giải cao mà Icon bé và chữ bé khó nhìn thì làm như sau (High resolution screen but small Icons and small letters are difficult to see, do the following):

Nhấp phải vào màn hình WinPE và chọn Display Setting(Right click on WinPE desktop and select Display Setting)

Chọn tỷ lệ phóng to phù hợp ở mục DPI, sau đó chọn Restart Explorer (CTRL SHIFT F5). Tại đây có thể thay đổi độ sáng màn hình, thay đổi độ phân giải.
Select the appropriate zoom ratio in the DPI section, then select Restart Explorer (CTRL SHIFT F5).. Here you can change the screen brightness, change the resolution.

Restart Explorer có thể chọn ở biểu tượng chữ A ở Taskbar, menu phải Apps Anhdv PE hay phím tắt CTRL SHIFT F5
Restart Explorer can be selected at the A icon in the Taskbar, the right menu is Apps Anhdv PE or the shortcut CTRL SHIFT F5

Để chỉnh độ phân giải màn hình thì có thêm cách: Sử dụng biểu tượng Anhdv Boot Icon để chỉnh độ phân giải.
To adjust the screen resolution, there is another way: Use Anhdv Boot Icon to adjust the resolution


12. Rut USB van dung phan mem (Eject the USB and still use the software)

12. Rut USB van dung phan mem (Eject the USB and still use the software)

Ngắt USB không sử dụng phần mềm trên USB nữa thì ngắt bình thường như trên Windows. Nếu muốn ngắt USB hay ổ gắn ngoài an toàn để rút ra thì làm như sau:
Disconnecting the USB does not use software on the USB anymore, the normal interrupt is like on Windows. If you want to disconnect the USB or external drive safely to remove it, do the following:

*** Tính năng này chỉ có ở bản Premium (This feature is only available in the Premium version) ( https://anhdvshop.com )

Cách 1 (Way 1):

Bấm vào biểu tượng Anhdv Boot ở Taskbar (Click the Anhdv Boot icon in the Taskbar)

  • Eject Safe USB Lite : Rút USB an toàn, vẫn dùng một số phần mềm hay dùng nhất (nhanh nhất, cho máy yếu - dung lượng 100 MB)
  • Eject Safe USB Normal : Rút USB an toàn, vẫn dùng được nhiều phần mềm hơn (cho máy cấu hình trung bình - dung lượng 400 MB)
  • Eject Safe USB Full : Rút USB an toàn, dùng tất cả phần mềm (lâu hơn, phù hợp hdd boot di động - dung lượng 1,2 GB)

Cách 2 (Way 2):

Vào This PC, nhấp phải chọn USB muốn ngắt và bấm Eject. Lưu ý: Khi cắm lại USB muốn hiện đủ hết ứng dụng thì chạy Fix Shortcut trên desktop (Ctrl+Shift+F ).
Go to This PC, right-click and select the USB you want to disconnect and click Eject. Note: When you plug the USB back in to show all the applications, run Fix Shortcut on the desktop (Ctrl+Shift+F ).


13. Meo dung WinPE: Temp, PageFile (Tips for using WinPE)

13. Meo dung WinPE: Temp, PageFile (Tips for using WinPE)

Nếu trên WinPE, máy tính của bạn khởi động hay tắt chậm thì tắt nó từ icon Anhdv Boot (xem ảnh mục 2). If on WinPE, your computer starts up or shuts down slowly, turn it off from the Anhdv Boot icon (see image section 2).

1. Set Temp Path

Công cụ này ở mục Apps Anhdv Boot (This tool is in the Apps Anhdv Boot section)

Set Temp Path Giúp thay đổi nơi chứa file tạm (Temp) của WinPE. Mặc định file tạm sẽ lưu vào ổ W hoặc X. Nếu máy bạn RAM từ 4GB trở xuống mà dùng WinPE để lướt web mở nhiều Tab thì nên dùng công cụ này để Set Temp Path vào ổ cứng trống nhiều hơn.

Set Temp Path Helps to change the location of WinPE's temporary files (Temp). By default, the temporary file will be saved to the W or X drive. If your computer has 4GB RAM or less and uses WinPE to surf the web and open many Tabs, you should use this tool to Set Temp Path to a more free hard drive.

Khi thấy ổ W hoặc X màu đỏ đầy thì cần chạy Clear Temp và Set lại Temp Path (When you see the red W or X drive is full, you need to run Clear Temp and Set Temp Path again)

Khi chạy nhiều ứng dụng, lướt web, nghe nhạc, xem phim online, khuyến cáo Set Temp về ổ W :\ hoặc trên ổ cứng (When running many applications, surfing the web, listening to music, watching movies online, it is recommended to Set Temp on the W : drive or on the hard drive.)

2. Clear Temp

Công cụ này ở mục Apps Anhdv Boot (This tool is in the Apps Anhdv Boot section), (Ctrl+Shift+X)

Khi bạn sử dụng nhiều phần mềm trong gói ứng dụng, rất có thể ổ X:\ sẽ đầy, sử dụng công cụ sẽ giúp giải phóng file rác, tăng dung lượng ổ X:\.

Ngoài ra bạn có thể chạy Delete Temp từ Anhdv Boot Icon

Chú ý: tắt các ứng dụng đang chạy trước khi chạy công cụ Clear Temp sẽ tốt hơn.

Mẹo: Nếu lướt Web trên WinPE, khuyên nên dùng công cụ Set PageFile, set Temp Folder lên ổ R:\

3. Set PageFile

Giúp tăng lượng bộ nhớ ảo, điều này thực sự hữu ích và cần thiết với những máy RAM < 1Gb.

Thông thường công cụ này sẽ tự động chạy nếu RAM < 1Gb.


14. Xem nhanh thong tin may tinh (View PC Info)

14. Xem nhanh thong tin may tinh (View PC Info)

Xem nhanh thông tin máy tính (View Computer Info)

Muốn xem nhanh thông tin máy: nhấp phải vào This PC và chọn View Computer Info
To quickly view computer information: right-click This PC and select View Computer Info


15. Check Updates, thong tin goc phai (information right corner)

15. Check Updates, thong tin goc phai (information right corner)

Góc phải màn hình sẽ hiển thị một số thông tin của máy tính (The right corner of the screen will display some computer information).

Nếu thông tin bị thiếu thì chọn Check for Updates như hướng dẫn bên dưới hoặc bấm phím tắt CTRL + SHIFT +F5
If information is missing, select Check for Updates as instructed below or press the keyboard shortcut CTRL + SHIFT +F5

Để kiểm tra phiên bản mới, sử dụng công cụ Check for Updates từ Icon Anhdv boot ở Taskbar.
To check the new version, use the Check for Updates tool from the Anhdv Boot Icon in the Taskbar.

Một thông báo sẽ hiện ra cung cấp thông tin cho bạn (A message will appear providing you with information.)


16. Unlock, Turn Off Bitlocker

16. Unlock, Turn Off Bitlocker

Unlock, Turn Off Bitlocker

Tính năng hỗ trợ Unlock và Turn Off Bitlocker chỉ có ở phiên bản Premium (https://anhdvshop.com)
Unlock and Turn Off Bitlocker support is only available in Premium version ( https://anhdvshop.com )

Khi vào WinPE nếu ổ cứng bị khoá Bitlocker sẽ có biểu tượng khoá vàng. Chỉ cần nhấp đúp vào ổ và nhập Mật khẩu hay Khoá recovery của bạn để Unlock
When entering WinPE, if the hard drive is locked, Bitlocker will have a yellow lock icon. Just double click on the drive and enter your Password or Recovery Key to Unlock

Sau khi Unlock Bitlocker thì nhấp phải vào ổ lần nữa và chọn Turn Off Bitlocker
After Unlocking Bitlocker, right click on the drive again and select Turn Off Bitlocker


17. Dos UEFI, Linux, Boot Lan, Run App on Windows

17. Dos UEFI, Linux, Boot Lan, Run App on Windows

Anhdv Boot Tool

Để dùng WinPE của Anhdv Boot trực tiếp trên ổ cứng không cần USB hay ổ cứng gắn ngoài thì chạy file _Boot_WinPE_From_HDD.cmd trong thư mục đã giải nén của Anhdv Boot.
To use Anhdv Boot's WinPE directly on the hard drive without a USB or external hard drive, run the _Boot_WinPE_From_HDD.cmd file in the unzipped folder of Anhdv Boot.

Khi đã tạo xong USB hay Box với Anhdv Boot thì bạn có thể dùng một số tính năng nâng cao bằng công cụ _Anhdv_Boot_Tool.cmd trên USB.
Once you have created a USB or Box with Anhdv Boot, you can use some advanced features with the _Anhdv_Boot_Tool.cmd tool on the USB.

[1]: Sửa lỗi usb boot không tương thích hay đổi Bootloader để chạy DOS UEFI, Linux, Antivirus ... (Fix incompatible USB boot error or change Bootloader to run DOS UEFI, Linux, Antivirus...)

[2]: Chạy các phần mềm của WinPE ngay trên Windows đang dùng (Run WinPE software right on the Windows you are using)

[3]: Chạy Tiny PXE Server để khởi động Anhdv Boot từ mạng LAN, nên chạy trên Windows còn máy khách có thể dùng WinPE (Run Tiny PXE Server to start Anhdv Boot from LAN, should run on Windows and client computers can use WinPE).

Để có đầy đủ ứng dụng trên máy khách thì cần Share cả ổ USB-BOOT và trên WinPE dùng tính năng 10. Connect Wifi, Data Sever (To have the full application on the client, you need to share both the USB-BOOT drive and on WinPE using feature 10. Connect Wifi, Data Sever )

[4]: Chạy GhostCast Server tạo máy chủ để Restore - Backup qua mạng LAN (Run GhostCast Server to create a server to Restore - Backup via LAN)

[5]: Xuất cấu hình mạng Wifi đã kết nối để khi vào WinPE tự động nối mạng không cần nhập mật khẩu (Export the connected Wifi network configuration so that when entering WinPE, it automatically connects to the network without needing to enter a password)

Hướng dẫn Boot Lan (Instructions for Boot Lan)

Xem chi tiết tại (See details at): https://anhdvboot.com/huong-dan/boot-qua-mang-lan-voi-anhdv-boot-2024-premium/

Với máy chủ có thể chạy công cụ _Anhdv_Boot_Tool.cmd trực tiếp trên USB đã tạo với Anhdv Boot. Tuy nhiên, tối ưu hơn cả là tạo một thư mục có tên không có khoảng trống ở ổ nào đó trên máy chủ; mở file ISO Anhdv Boot và copy toàn bộ nội dung của nó vào thư mục vừa tạo.

With the server, you can run the _Anhdv_Boot_Tool.cmd tool directly on the USB created with Anhdv Boot. However, it is best to create a folder with a name without spaces somewhere on the server; Open the Anhdv Boot ISO file and copy its entire contents to the folder you just created.

Sau khi giải copy nội dung bên trong file ISO Anhdv Boot thì đã có công cụ _Anhdv_Boot_Tool.cmd, chạy nó và nhập số 3 như ảnh trên.
After copying the content inside the Anhdv Boot ISO file, there is the tool _Anhdv_Boot_Tool.cmd, run it and enter the number 3 as shown above.

Mặc định Tiny PXE được cấu hình chạy ở chế độ Legacy

Mục 1 : mặc định là file ipxe.pxe (Legacy). Để boot UEFI 64 thì nhấp dấu ... và chọn ipxe-x86_64.efi, muốn UEFI 32 chọn ipxe-i386.efi (Section 1 : default is file ipxe.pxe (Legacy). To boot UEFI 64, click ... and select ipxe-x86_64.efi, if you want UEFI 32, select ipxe-i386.efi)

Mục 2: Sau khi chọn xong cấu hình Legacy hay UEFI thì bấm Online. Tiếp theo cần Chia sẻ toàn bộ thư mục chứa Anhdv Boot vừa copy ở bước trên. Việc này là cần thiết để khi vào WinPE trên máy con có thể kết nối máy chủ để chạy được phần mềm. (Section 2: After selecting Legacy or UEFI configuration, click Online. Next, you need to share the entire folder containing Anhdv Boot just copied in the step above. This is necessary so that when entering WinPE on the client computer, it can connect to the server to run the software.)

Khi khởi động vào WinPE thành công trên máy con thì kết nối máy chủ để hiện thư mục Share Anhdv Boot theo 10. Connect Wifi, Data Sever
When booting into WinPE successfully on the client, connect to the server to display the Share Anhdv Boot folder 10. Connect Wifi, Data Sever

Chạy phần mềm Reload Apps Shortcut (Run the Reload Apps Shortcut software)


18. Sua loi O cung nhanh (Fix hard drive errors quickly)

18. Sua loi O cung nhanh (Fix hard drive errors quickly)

Nếu ổ cứng hay phân vùng nào đó của ổ cứng bị lỗi không mở được hay cần kiểm tra nhanh ổ cứng thì có thể dùng các cách sau:
If the hard drive or certain partition of the hard drive is faulty and cannot be opened or need to quickly check the hard drive, you can use the following methods:

1. Nhấp phải vào phân vùng cần kiểm tra (Right click on the partition to check)

Chọn Check and Fix Disk Errors nếu muốn kiểm tra nhanh. Còn muốn sửa cả lỗi Bad Sector nếu có thì chọn Check and Repair Bad Sector
Select Check and Fix Disk Errors if you want to quickly check. If you want to fix Bad Sector errors, if any, select Check and Repair Bad Sector

2. Dùng phần mềm Check Disk Gui ở mục Harddisk (Use the Check Disk Gui software in the Harddisk section)

Chọn thêm ô giữa R nếu muốn sửa Bad Sector, chọn phân vùng cần kiểm tra và bấm Start (Select the box between R if you want to fix Bad Sector, select the partition to check and click Start)


19. Sua loi boot (Fix boot errors)

19. Sua loi boot (Fix boot errors)

Nếu gặp máy tính nào không khởi động vào USB được thì có thể làm như sau (If you encounter a computer that cannot boot from USB, you can do the following)

Sử dụng phần mềm BootICE ở thư mục Tool_Boot trên USB (Use BootICE software in the Tool Boot folder on USB)

Có thể chọn như hình trên, nếu lỗi thì chọn Grub4DOS (You can choose as shown above, if there is an error, choose Grub4DOS)

Ngoài ra, có thể sử dụng công cụ _Anhdv_Boot_Tool.cmd trên USB (Additionally, you can use the _Anhdv_Boot_Tool.cmd tool on USB)


20. Link huong dan khac (Links to other tutorials)

20. Link huong dan khac (Links to other tutorials)

Youtube: https://www.youtube.com/@anhdvboot

Để mở link thì nhấp chuột phải vào link và chọn Copy link location. Tiếp theo mở trình duyệt Cent Browser (Ctrl + Alt + C) và dán link vào để mở (To open the link, right-click the link to open and select Copy link location. Next, open Cent Browser (Ctrl + Alt + C) and paste the link to open it)

0. Phá mật khẩu máy tính Windows (Break Windows computer password)

https://anhdvboot.com/huong-dan/pha-mat-khau-windows-dung-tai-khoan-microsoft-hay-account-local/

1. Ghost với Norton Ghost:

https://anh-dv.com/windows/ghost-file-gho-win-uefi-va-legacy-chuan-khong-bi-loi

2. Ghost với Acronis TrueImage:

https://anh-dv.com/windows/ghost-windows-10-uefi-voi-acronis-true-image

3. Ghost Terabytes :

https://anh-dv.com/khoi-phuc-du-lieu/tao-ghost-va-bung-ghost-voi-terabyte

4. Sửa lỗi boot với Macrium Reflect (fix boot with Macrium Reflect)

https://anh-dv.com/sua-loi-windows/sua-loi-khoi-dong-windows-macrium-reflect

5. Sửa lỗi màn hình xanh với Bootice:

https://anh-dv.com/sua-loi-may-tinh/sua-loi-man-hinh-xanh-recovery-nap-mbr-pbr

6. Khôi phục dữ liệu do Format nhầm:

https://anh-dv.com/khoi-phuc-du-lieu/khoi-phuc-du-lieu-bi-mat-do-format-nham-ty-le-thanh-cong-cao-va-it-loi

7. Lỗi cài đặt Windows và cách khắc phục:

https://anh-dv.com/sua-loi-windows/loi-cai-dat-windows-va-cach-khac-phuc

8. Thêm driver vào Windows:

https://anh-dv.com/windows/them-driver-sau-khi-cai-windows-sau-khi-ghost

9. Truy cập máy chủ dữ liệu trên WinPE:

https://anhdvboot.com/anhdv-boot/cach-truy-cap-du-lieu-may-chu-tren-winpe-map-network-drive-ghost-lan/

10. Sử dụng Remote Desktop trên WinPE (Use Remote Desktop):

https://anhdvboot.com/huong-dan/cach-su-dung-remote-desktop-tren-anhdv-boot-premium/

11. Boot LAN

https://anhdvboot.com/huong-dan/boot-qua-mang-lan-voi-anhdv-boot-2024-premium/

Để mở link thì copy link. Tiếp theo mở trình duyệt Cent Browser ( Ctrl + Alt + C) và dán link vào để mở :

To open the link, right-click the link to open and select Copy link location. Next, open Cent Browser (Ctrl + Alt + C) and paste the link to open it: